<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="4">
    <author>GIANTS Software / Askari</author>
    <version>2</version>
    <title>
        <en>Deutz Agrofarm 430</en>
        <de>Deutz Agrofarm 430</de>
    </title>
    <description>
        <en>
<![CDATA[Der Agrofarm ist ein universeller Traktor mit praxisgerechter Ausgestattung.
Lieferbar in zwei Ausstattungsvarianten mit wirtschaftlichen, 
zuverlässigen DEUTZ-Motoren, wird er den Anforderungen 
jedes landwirtschaftlichen Betriebs gerecht.]]>
        </en>
        <de>
<![CDATA[Der Agrofarm ist ein universeller Traktor mit praxisgerechter Ausgestattung.
Lieferbar in zwei Ausstattungsvarianten mit wirtschaftlichen, 
zuverlässigen DEUTZ-Motoren, wird er den Anforderungen 
jedes landwirtschaftlichen Betriebs gerecht.]]>
        </de>
    </description>
    <iconFilename>store_deutzAgrofarmFL.dds</iconFilename>
    <multiplayer supported="true"/>
    <vehicleTypes>
        <type name="silageShovel" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="attachable" />
			<specialization name="fillable" />
			<specialization name="pdlc_dlcPack2.newShovel" />
        </type>
    </vehicleTypes>
	
    <storeItems>
        <storeItem>
            <en>
                <name>Deutz Agrofarm 430</name>
                <description>
<![CDATA[Der Agrofarm ist ein universeller Traktor mit praxisgerechter 
Ausgestattung. Lieferbar in zwei Ausstattungsvarianten mit 
wirtschaftlichen, zuverlässigen DEUTZ-Motoren, wird er den 
Anforderungen jedes landwirtschaftlichen Betriebs gerecht.
Max. Leistung: 80 kW / 110 PS]]>
                </description>
            </en>
            <de>
                <name>Deutz Agrofarm 430</name>
                <description>
<![CDATA[Der Agrofarm ist ein universeller Traktor mit praxisgerechter 
Ausgestattung. Lieferbar in zwei Ausstattungsvarianten mit 
wirtschaftlichen, zuverlässigen DEUTZ-Motoren, wird er den 
Anforderungen jedes landwirtschaftlichen Betriebs gerecht.
Max. Leistung: 80 kW / 110 PS]]>
                </description>
            </de>
            <rotation>0</rotation>
            <image active="store_deutzAgrofarmFL.dds"/>
            <price>139800</price>
            <xmlFilename>deutzAgrofarmFrontloader.xml</xmlFilename>
        </storeItem>

        <storeItem>
            <en>
                <name>Frontloader Mist Shovel</name>
                <description>
<![CDATA[Die Silo-Schaufel Cobra ist ein Spezialwerkzeug zur 
portionsweisen Entnahme von Silage aus dem BGA. 
Durch die Computer gesteuerte Komprimierung wird
das Ladevolumen um ein vielfache erhöht.
Ladevolumen: 120300 l]]>
                </description>				
            </en>
            <de>
                <name>Frontlader Mist Schaufel</name>
                <description>
<![CDATA[Die Silo-Schaufel Cobra ist ein Spezialwerkzeug zur 
portionsweisen Entnahme von Silage aus dem BGA. 
Durch die Computer gesteuerte Komprimierung wird
das Ladevolumen um ein vielfache erhöht.
Ladevolumen: 120300 l]]>
                </description>				
            </de>
            <description>$l10n_shopItemDescription_deutzFrontloaderShovel</description>
            <specs>$l10n_shopItemSpecs_deutzFrontloaderShovel</specs>
            <image active="store_silageShovel1.png"/>
            <price>28200</price>
            <xmlFilename>deutzFrontloaderShovel.xml</xmlFilename>
            <rotation>0</rotation>
        </storeItem>
		
        <storeItem>
            <en>
                <name>DLC 2 - Frontloader Silage Shovel</name>
                <description>
<![CDATA[Die Silo-Schaufel Cobra ist ein Spezialwerkzeug zur 
portionsweisen Entnahme von Silage aus dem BGA. 
Durch die Computer gesteuerte Komprimierung wird
das Ladevolumen um ein vielfache erhöht.
Ladevolumen: 250000 l]]>
                </description>				
            </en>
            <de>
                <name>DLC 2 - Frontlader Silage Schaufel</name>
                <description>
<![CDATA[Die Silo-Schaufel Cobra ist ein Spezialwerkzeug zur 
portionsweisen Entnahme von Silage aus dem BGA. 
Durch die Computer gesteuerte Komprimierung wird
das Ladevolumen um ein vielfache erhöht.
Ladevolumen: 250000 l]]>
                </description>				
            </de>
            <description>$l10n_shopItemDescription_deutzFrontloaderShovel</description>
            <specs>$l10n_shopItemSpecs_deutzFrontloaderShovel</specs>
            <image active="store_silageShovel.png"/>
            <price>68200</price>
            <xmlFilename>deutzFrontloaderShovel2.xml</xmlFilename>
            <rotation>0</rotation>
        </storeItem>		
    </storeItems>	
</modDesc>
